﻿@using Portal.Models.PO;
@using System.Web.UI.WebControls
@{     
    Layout = "~/Views/Layout/Dashboard.cshtml";
}

@model Toyota.Common.Web.MVC.ModelHolder
           
@* fid.Cytta 8/11/2012  *@ 

@section Script{
    $(document).ready(function(){
        PlantCode.SetFocus();
        PartialPlanData.Refresh();
    });
}


<!--<link href="@Url.Content("~/Content/Style/MasterScreen.css")" rel="Stylesheet" type="text/css" />
@* Header *@ 
<div id="PlantHeader"> -->
<!-- <table style="margin-left:4px; margin-top:-13px;">
<div style="padding:7px; padding-right:7px; padding-top: 0;">
<td valign="top" width="25%"> -->
<div style="margin-left:7px; margin-top:7px;">
@Html.DevExpress().RoundPanel(
                settings =>
                {
                    settings.Name = "Header";
                    settings.HeaderText = "Search";
                    settings.ShowHeader = true;
                    settings.View = DevExpress.Web.ASPxRoundPanel.View.GroupBox;
                    settings.Height = Unit.Pixel(135);
                    settings.SetContent(() =>
                    {
                        Html.RenderAction("PartialPlantBerudull", "Plant");
                    });
                }).GetHtml()
<!-- </td>
</div>
</table> -->
</div>

<!--<table>
<tr height="5"><td></td></tr>
</table> -->
 
@* GridView *@
<!-- <div id="PlantGrid"> -->  
<div style="margin-left:7px; margin-right:10px;">
@Html.DevExpress().RoundPanel(
                settings =>
                {
                    settings.Name = "GidPlantVw";
                    settings.HeaderText = "Summary OF Plant";
                    settings.ShowHeader = true;
                    settings.View = DevExpress.Web.ASPxRoundPanel.View.GroupBox;
                    //settings.Width = Unit.Pixel(900);
                    settings.Width = Unit.Percentage(100);
                    settings.SetContent(() =>
                    {
                        Html.RenderAction("PartialGridVw", "Plant");
                        Html.RenderAction("PartialPlantDatas", "Plant");
                    });
                }).GetHtml()
<!-- </div> -->
</div>